Fees paid for blob data posting
cURL
curl --request GET \ --url https://api.blockworks.com/v1/metrics/transaction-other-fee-total-usd \ --header 'x-api-key: <api-key>'
{ "projectName": [ { "date": "2025-08-10", "value": 123456.789 }, { "date": "2025-08-11", "value": 234567.89 }, { "date": "2025-08-12", "value": 345678.901 } ] }
curl -H "x-api-key: YOUR_API_KEY" \ "https://api.blockworks.com/v1/metrics/transaction-other-fee-total-usd?project=celestia"
{ "celestia": [ { "date": "2026-02-19", "value": 28.209306124505005 }, { "date": "2026-02-18", "value": 29.268774244303295 }, { "date": "2026-02-17", "value": 29.789878830491492 }, { "date": "2026-02-16", "value": 29.05576815132117 }, { "date": "2026-02-15", "value": 31.12700175808857 } ] }
Project slug (comma-separated for multiple).
arbitrum
celestia
ethereum
"arbitrum"
Start date (YYYY-MM-DD)
End date (YYYY-MM-DD)
OK